\def\imgpath{/1_B5_L2/5_B12345_L11111/True/5/9.9000e-01/9.9900e-01/1.0000e-07/False/1.0000e+03/1.0000e-02/None}

\begin{table}
    \centering
    \begin{tabular}{@{}c@{} @{}c@{} @{}c@{} }
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/style/semiconductor.jpg%
        } &
        \tabulargraphics[width=0.35\textwidth]{protest/semiconductor\imgpath/protest_semiconductor.png} &
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/content/protest.jpg%
        } \\ \\
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/style/roof.jpg%
        } &
        \tabulargraphics[height=0.4\textwidth]{face/roof\imgpath/face_roof.png} &
        \tabulargraphics[height=0.15\textwidth]{%
            datasets/style_transfer/content/face.jpg%
        } \\ \\
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/style/surrealism.jpg%
        } &
        \tabulargraphics[width=0.37\textwidth]{starfish/surrealism\imgpath/starfish_surrealism.png} &
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/content/starfish.jpg%
        } \\ \\
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/style/kanagawa.jpg%
        } &
        \tabulargraphics[width=0.4\textwidth]{baboon/kanagawa\imgpath/baboon_kanagawa.png} &
        \tabulargraphics[width=0.15\textwidth]{%
            datasets/style_transfer/content/baboon.jpg%
        } \\
    \end{tabular}
    \caption{
        Highlighted style transfers. A miniature of the original style can be
        found at the left, while a miniature of the original content can be
        found at the right.
    }
    \label{table:highlighted-contents-and-styles}
\end{table}